/*
 Theme Name: Modena Child
 Description: Edited for Chesser Stone
 Template: modena
 Version: 1.1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* GENERAL */

a {color: #04336c;}
h1, h2, h3, h4, h5, h6, .title-widget {font-weight: 400; font-family: 'Karla', Arial, Tahoma, sans-serif!important; color:#04336c!important;}

h1 {
    margin: 10px 0 30px 0!important;
    line-height: 40px;
    font-size: 40px;
}
h2 {
    margin: 0 10px 30px 0!important;
    line-height: 30px;
    font-size: 30px;
}
body {
font-family: 'Karla', Arial, Tahoma, sans-serif!important;
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
color: #000;
}

.post-single p {margin-bottom: 1em!important;}

.post-single .alignleft {margin-right: 12px!important;}
#main, .post-single, .archive-meta {font-size: 15px!important;color: #555!important;}
.title-post-single, .title-archive {font-weight: 400!important; font-size: 30px!important;color:#04336c!important;}
.title-post {font-size: 20px!important;font-weight: 400!important;line-height: 1.6em!important;margin-bottom: 15px!important;text-transform: none!important; color: #04336c!important;}
.wpzoom-featured-page .title-post, .wpzoom-featured-page .title-post a {color: #04336c!important;}

/* HEADER */
#logo img {width: 150px;}
/* #logo {display: block!important;float: none!important; margin: auto 0!important;text-align: center;} */
header {background-color: #04336c; padding: 40px 0!important;}
#nav-main-menu {background-color: #04336C; float: right; width: 50%; margin-top: 30px; }
.wrapper-menu { width: 100% !important; }
#menu-main li {border-right: none!important; font-size: 16px!important;font-weight: 400!important;line-height: 2em!important;text-transform: none!important; float: none!important;}
#menu-main a:first-child {padding: 10px 25px 10px 0;}
#menu-main {text-align: center;}
#menu-main li li, #nav-main-menu .dropdown ul {background-color: #ccc!important;}
#nav-main-menu .dropdown ul li {border-bottom: none!important;}
#nav-main-menu .dropdown ul li a {color: #04336c!important; font-size:14px;}
#menu-main li li a:hover, #menu-main li li a:focus {background-color: #ececec!important; color: #04336c!important;}
#menu-main a:hover, #menu-main a:focus, #menu-main a:active, #menu-main li.sfHover a, #menu-main li.current-menu-ancestor a, #menu-main li.current-menu-item a, #menu-main li.current-menu-item li a, #menu-main li.current-item li a {
    color: #ccc;
}

/* HOME */
h1.home-heading {text-align:center; margin-top:120px!important;}
#featured-posts .slide-title {
    font-size: 38px!important;
    font-weight: 400!important;
    line-height: 30px!important;
    margin: 0!important;
    text-transform: none!important;
    font-family: 'Karla', Arial, Tahoma, sans-serif!important;
}
h2.slide-title {color: #04336c!important;}
.home #featured-posts .slide-content {
    background: rgba(255, 255, 255, 0.6)!important;
    padding: 50px 5%!important;
    color: #04336c!important;
}
.flex-direction-nav a {bottom: 7%!important;}
#featured-posts .slides > li {height:800px!important}
#main .wpzoom-column-full .widget {width: 60%;margin: 0 auto 120px auto;}

/* FOOTER */
footer {
    background-color: rgb(241, 241, 241)!important;
    border-top: none!important;
    color: #777!important;
}
#footer-copy {
    background: #04336c!important;
    border-top: none!important;
    color: #fff;
}
footer .title-post {font-size: 16px!important;}
footer .title-widget { text-transform: none!important;}
/* FULL-WIDTH */
#main .wpzoom-column-full {
    margin: 0 auto!important;
    width: 100%!important;
    display: block!important;
    float: none!important;
}
footer .widget_nav_menu .menu-item a {
    color: #777;
}
footer .widget_nav_menu .menu-item {
    border-bottom: none;
    line-height: 16px;
    list-style-type: none;
    padding: 5px 0;
}
footer .widget_nav_menu .menu-item:hover, footer .widget_nav_menu .menu-item:focus {
    color: #555;
    list-style-type: none;
}
.page-template-template-dir #main .wpzoom-column-full {
    width: 100%!important;
}

.post-meta-single {
    border-bottom: none!important;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}
#featured-posts .slide-content {
    background: rgba(255, 255, 255, 0.6)!important;
    padding: 50px 5%!important;
    color: #04336c!important;
}

.wpzoom-featured-page .post-cover .thumbnail {
  margin-bottom: 20px;
}

.wpzoom-featured-page .post-cover .thumbnail {
  height: auto;
  max-width: 100%;
  width: auto !important;
}

.featured-pages-2 .wpzoom-featured-page {
  margin-right: 2%;
  width: 48%;
}

#main .single-listing-col {
  float: left;
  margin-right: 0 !important;
  overflow: hidden;
}

#main .single-listing-col img {
  height: auto;
  max-width: 100%;
}

#main .single-listing-col-content {
  padding-right: 30px;
  box-sizing: border-box;
}

.galleria-container {background: #fff!important;}

p.wp-caption-text {font-size: 12px;font-style: italic;line-height: 1em;}
.post-single img { margin-bottom: 10px;}


button, input[type=button], input[type=reset], input[type=submit] {
    background-color: #04336c;
    border-radius: 0;
}
button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
    background: #ccc;
}

.sf-sub-indicator {
  display: none;
}

.btn_menu {
  background: white url(images/menu-blue.png) center no-repeat;
}

/* Gravity Forms */


body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 5px;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 2px;
}
.gform_wrapper .top_label .gfield_label {
    line-height: 1;
    margin-bottom: 0;
    font-size: 15px;
    color: #04336c!important;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-style: italic;
font-weight: 400;
}

#main .wpzoom-column-double {
  float: none;
  width: 100%;
}

#content {
  margin: 0 auto;
  max-width: 80%;
}

@media screen and (max-width: 768px) {
  #content {
    max-width: 100%;
  }
}

.home #content {
  max-width: 100%;
}
